Summary: Client for Telstra's Big Pond Advance cable connections
Name: bpalogin
Version: 2.0.2
Release: %mkrel 18
Source0: http://bpalogin.sourceforge.net/download/%{name}-%{version}.tar.bz2
Patch0: bpalogin-2.0.2-fix-str-fmt.patch
Patch1: bpalogin-2.0.2-lsb.patch
License: GPL
Group: System/Servers
Url: http://bpalogin.sourceforge.net/
Requires(post): rpm-helper
Requires(preun): rpm-helper


%description
BPALogin is a replacement for the Telstra supplied client for
connecting and using Telstra's Big Pond Advance powered by Cable. The
current implementation was written by Shane Hyde, but is now being
maintained by William Rose and others based at SourceForge.

%prep
%setup -q
%patch0 -p0
%patch1 -p1 -b .lsb

%build
%serverbuild
%configure
%make_build

%install
%make_install

%post
%_post_service %{name}

%preun
%_preun_service  %{name}

%files
%doc COPYING CREDITS INSTALL README 
%config(noreplace) %{_sysconfdir}/%{name}.conf
%attr(755,root,root) %{_initrddir}/%{name}
%{_sbindir}/%{name}





%changelog
* Mon Mar 14 2022 umeabot <umeabot> 2.0.2-18.mga9
+ Revision: 1791504
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.0.2-17.mga8
+ Revision: 1510771
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sat Sep 22 2018 umeabot <umeabot> 2.0.2-16.mga7
+ Revision: 1295658
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 2.0.2-15.mga6
+ Revision: 934222
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.0.2-14.mga5
+ Revision: 747481
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.0.2-13.mga5
+ Revision: 678214
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.0.2-12.mga4
+ Revision: 503160
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 2.0.2-11.mga3
+ Revision: 347160
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat May 12 2012 colin <colin> 2.0.2-10.mga2
+ Revision: 235385
- Add LSB headers to initscripts (mga#5262)

* Tue Mar 15 2011 steletch <steletch> 2.0.2-9.mga1
+ Revision: 72160
- imported package bpalogin


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 2.0.2-9mdv2011.0
+ Revision: 603769
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2.0.2-8mdv2010.1
+ Revision: 522301
- rebuilt for 2010.1

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 2.0.2-7mdv2010.0
+ Revision: 413184
- rebuild

* Tue Apr 07 2009 Funda Wang <fwang@mandriva.org> 2.0.2-6mdv2009.1
+ Revision: 364738
- fix  str fmt
- use server flags

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 2.0.2-6mdv2009.0
+ Revision: 220492
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 2.0.2-5mdv2008.1
+ Revision: 136280
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Fri May 12 2006 Stefan van der Eijk <stefan@eijk.nu> 2.0.2-5mdk
- rebuild for sparc

* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 2.0.2-4mdk
- Rebuild

* Thu Aug 11 2005 Nicolas Lécureuil <neoclust@mandriva.org> 2.0.2-3mdk
- fix rpmlint errors (PreReq

* Thu Aug 11 2005 Nicolas Lécureuil <neoclust@mandriva.org> 2.0.2-2mdk
- fix rpmlint errors (PreReq)

* Mon Jan 31 2005 Olivier Blin <blino@mandrake.org> 2.0.2-1mdk
- initial Mandrakelinux release

